Subject: Re: bug#13991: emacs-pretest-bug in Savannah

From: Stefan Monnier <[email-masked]>
Date: Mon, 18 Mar 2013 09:33:27 -0400

> Since I'm not a project admin in Savannah, I don't know how to do it.

I'm a project admin, but I don't know how to do it either.  AFAIK this
is auto-generated so it can only be fixed by a Savannah admin.
Could you file a Savannah support request to fix the problem?

        Stefan